
<IKAnchorBones Version="2" HandGripAmount="0.375000">
  <Bone Version="2" Name="anchor_shifter" OffsetX="0.000000" OffsetY="-0.064000" OffsetZ="-0.050000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="0.067000" OffsetY="0.441000" OffsetZ="0.786000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.026000" OffsetY="0.281000" OffsetZ="0.502000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.011000" OffsetY="-0.048000" OffsetZ="-0.020000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.007000" OffsetY="-0.034000" OffsetZ="-0.008000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.019000" OffsetY="0.031000" OffsetZ="-0.176000"/>
</IKAnchorBones>